RubyGems Navigation menu

oracle_raw 0.2.4

This is a Ruby library for interfacing with an Oracle Database using pooled OCI8 raw connections (http://ruby-oci8.rubyforge.org/en/). Connection pooling is achieved by utilizing ActiveRecord Oracle Enhanced adapter (https://github.com/rsim/oracle-enhanced).

Gemfile
          gem 'oracle_raw', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install oracle_raw
  
  
  
  
  
  
  

Licenses:

  • LGPLv3

Total downloads 5,798

For this version 237

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.4 - July 16, 2014 (11.5 KB)
  2. 0.2.3 - July 16, 2014 (11.5 KB)
  3. 0.2.1 - September 24, 2013 (11.5 KB)
  4. 0.2.0 - September 13, 2013 (11.5 KB)
  5. 0.1.9 - August 26, 2013 (11.5 KB)
Show all versions (9 total)